<div class="container-fluid p-0">
    <div class="row no-gutters ">
        <app-promotion-carousel class="w-100 "
                                *ngIf="series_promotion && series_promotion.length > 0"
                                [Promotions]="series_promotion"></app-promotion-carousel>
        
        <app-list-view class="w-100"
                       *ngIf="all_series && all_series.length > 0"
                       [Items]="all_series"
                       [Type]="generalService.configs.viewTypes.program_poster_style"
                       [Title]="'لیست سریال‌ها'"
                       [LoadMoreTitle]="'سریال‌های'"
                       (LoadMore)="loadMore()"></app-list-view>
    </div>
</div>
